.headshot {
    float: right;
    border: 1px solid #c0c0c0;
    padding: 5px;
}

.center-vertical {
  	display: table-cell;
    vertical-align: middle;
	height: 70px;
}

.center-vertical-inline {
  	display: table-cell;
    vertical-align: middle;
	height: 50px;
}

.center-vertical-right {
  	display: table-cell;
    vertical-align: middle;
    text-align: right;
	height: 70px;
}

pre {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 990px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}
